/* --- ≥ 568px .pure-u-sm-* --- */
@media screen and (min-width: 35.5em) {

}

/* --- ≥ 768px .pure-u-md-* --- */
@media screen and (min-width: 48em) {
  .mob-only {
    display: none !important;
  }

  .desk-only {
    display: flex !important;
  }

  .home-section video {
    height: auto;
  }

  .works-tag ul li {
    font-size: 1.8rem;
  }

  .works-tag h2 {
    font-size: 1.4rem;
  }

  .clients figure img {
    max-width: 225px;
  }

  .works-child figure figcaption {
    padding: 2rem 0;
  }

  .works-child figure figcaption span {
    padding: 0 0.5rem 0.2rem 2rem;
    font-size: 1.4rem;
  }

  .works-child figure figcaption span.sub {
    font-size: 1.4rem;
  }

  .toggleSoundButton span {
    display: inline;
    float: left;
    margin-right: 0.3rem;
    font-family: var(--font-family-safe);
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.6rem;
    letter-spacing: 0.03rem;
    position: relative;
    top: 4px;
    display: none;
  }
}

/* --- ≥ 1024px .pure-u-lg-* --- */
@media screen and (min-width: 64em) {
  .text h1,
  .h1,
  .intro {
    font-size: 2rem;
    margin-bottom: 2rem;
    line-height: 1.25em;
  }

  .header nav {
    display: block;
  }

  .logo {
    left: calc(50% - 110px);
    margin-top: 100px;
  }

  .logo-lc {
    width: 220px;
  }

  .ontop .logo,
  .scrolling .logo {
    transform-origin: top center;
  }

  .form-contatto .field {
    width: 50%;
    padding-right: 1em;
  }

  .form-contatto .text-field {
    padding-right: 1em;
  }

  .album .first {
    padding-right: 4rem;
  }

  .album .second {
    padding-left: 0;
  }

  .scrolling .logo,
  .open .logo {
    transform: scale(1) translateY(-58px);
  }

  .f-contact {
    float: right;
    width: auto;
  }

  .home-section video {
    max-height: 720px;
  }

  .form-contatto form input[type="submit"] {
    float: right;
  }

  .t-center {
    text-align: center;
  }

  .swiper .swiper-info ul li {
    font-size: 1.3rem;
    margin-bottom: 0.3rem;
  }

  .swiper:hover .swiper-chevron {
    bottom: 1.7rem;
  }

  .swiper .swiper-chevron label {
    transform: scale(1);
  }

  .asyncGallery__ItemImage img {
    display: block;
    width: auto;
    height: 100vh;
    padding: 0 5rem;
  }

  .asyncGallery__Close {
    top: 42px;
    right: 3rem;
  }

  .asyncGallery__Dots {
    display: flex;
  }

  .asyncGallery__Next {
    right: 3rem;
  }

  .asyncGallery__Prev {
    left: 3rem;
  }

  .blocks blockquote {
    margin: 3rem 0;
  }

  .soundButton {
    bottom: 20px;
    left: 30px;
    transform: scale(1);
  }

  .onbottom .top-button {
    bottom: 8.1rem;
  }

  .onbottom .back-button-box {
    bottom: 8rem;
  }

  .back-button-box {
    left: 3rem;
  }

  .prev-next .prev a {
    margin-right: 4rem;
  }

  .prev-next .next a {
    margin-left: 4rem;
  }
}

/* --- ≥ 1280px .pure-u-xl-* --- */
@media screen and (min-width: 80em) {

}

/* --- ≥ ~1936px --- */
@media screen and (min-width: 121em) {
  .home-section video {
    max-height: 920px;
  }

  .home-section .video-home-box {
    max-width: 1600px;
  }
}

@media screen and (max-height: 24em) {
  .lastHamburger {
    display: none;
  }

  .boxHamburgerMenuCol1 {
    width: 50%;
  }

  .boxHamburgerMenuCol2 {
    width: 50%;
    padding-top: 4rem;
  }

  .hamburgerMenuCol3 {
    display: none;
  }
}
